/*  GRID OF NINE   ============================================================================= */


.span-9-9 {
	width: 100%;
}

.span-8-9 {
	width: 88.71%;
}

.span-7-9 {
	width: 77.42%; 
}

.span-6-9 {
	width: 66.13%; 
}

.span-5-9 {
	width: 54.84%; 
}

.span-4-9 {
	width: 43.55%; 
}

.span-3-9 {
	width: 32.26%;
}

.span-2-9 {
	width: 20.97%; 
}

.span-1-9 {
	width: 9.68%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-9-9 {
		width: 100%; 
	}
	.span-8-9 {
		width: 100%; 
	}
	.span-7-9 {
		width: 100%; 
	}
	.span-6-9 {
		width: 100%; 
	}
	.span-5-9 {
		width: 100%; 
	}
	.span-4-9 {
		width: 100%; 
	}
	.span-3-9 {
		width: 100%; 
	}
	.span-2-9 {
		width: 100%; 
	}
	.span-1-9 {
		width: 100%; 
	}
}